/* - - - - - - - - - -   S I T E   A V A L A R - L E - J E U   ( C S S   3 )   - - - - - - - - - - */
/* ---------- IMPORTATION DES POLICES DE CARACTÈRE ---------- */
@font-face {
	font-family: Byington;
	src: url('http://avalar.orlulas.fr/res/byington.ttf');
	src: local('Byington'), url('http://avalar.orlulas.fr/res/byington.ttf') format('truetype');
}

@font-face {
	font-family: 'Byington bold';
	src: url('http://avalar.orlulas.fr/res/byington_bold.ttf');
	src: local('Byington bold'), url('http://avalar.orlulas.fr/res/byington_bold.ttf') format('truetype');
}

@font-face {
	font-family: Candara;
	src: url('http://www.orlulas.fr/res/candara.ttf');
	src: local('Candara'), url('http://www.orlulas.fr/res/candara.ttf') format('truetype');
}

/* ---------- DÉFINITIONS GÉNÉRALES ---------- */
a {
	color: white;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

body {
	background-attachment: fixed;
	background-image: url('http://avalar.orlulas.fr/img/fond.png');
	background-position: center;
	background-repeat: repeat;
	font-family: Byington, Georgia, Palatino Linotype, Times New Roman, serif;
	font-size: 1em;
	height: 482px;
	margin: auto;
	text-align: justify;
	width: 842px;
}

footer {
	clear: both;
	color: gold;
	font-size: 0.8em;
	text-align: center;
}

h1 {	
	background-image: url('http://avalar.orlulas.fr/img/banniere.jpg');
	background-repeat: no-repeat;
	height: 300px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width: 842px;
}

h2 {
	background-image: url('http://avalar.orlulas.fr/img/telmaar.jpg');
	background-repeat: no-repeat;
	color: gold;
	font-size: 3em;
	font-weight: normal;
	height: 300px;
	line-height: 300px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;
	width: 636px;
}

h3 {
	font-size: 1.5em;
}

img, img a {
	border: none;
	outline: none;
}

table {
	font-size: 0.8em;
	max-width: 636px;
}

td, th {
	background-image: url('http://avalar.orlulas.fr/img/cellule.png');
	background-repeat: repeat;
	border-color: #705e4e;
	border-width: 2px;
}
td {
	border-style: outset;
}
th {
	border-style: inset;
	font-family: Byington bold;
	font-weight: normal;
}

/* ---------- DÉFINITIONS DES DIVISIONS PRIMAIRES ---------- */
#ariane {   
	background-image: url('http://avalar.orlulas.fr/img/home.png');
	background-position: left;
	background-repeat: no-repeat;
	color: gold;
	display: block;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-bottom: 5px;
	padding-left: 38px;
	padding-top: 10px;
}
#ariane a {
	color: gold;
}

#bienvenu {
	background-image: url('http://avalar.orlulas.fr/img/bienvenu.png');
	background-repeat: no-repeat;
	color: white;
	float: right;
	font-size: 0.9em;
	height: 115px;
	padding-top: 15px;
	text-align: center;
	width: 676px;
}

#body_squeeze {
	width: 430px;
}

#contenu, #contenu_squeeze {
	background-position: top center;
	background-repeat: repeat;
	color: white;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
}
#contenu {
	background-image: url('http://avalar.orlulas.fr/img/contenu_centre.png');
	float: right;
	width: 636px;
}
#contenu_squeeze {
	background-image: url('http://avalar.orlulas.fr/img/squeeze_centre.png');
	width: 390px;
}

#menu {
	background-image: url('http://avalar.orlulas.fr/img/menu.png');
	background-repeat: no-repeat;
	color: white;
	float: left;
	font-size: 1.1em;
	height: 175px;
	padding-top: 20px;
	text-align: center;
	width: 160px;
}

/* ---------- DÉFINITIONS DES DIVISIONS SECONDAIRES ---------- */
#contenu_bas, #contenu_haut {
	margin-left: -20px;
}
#contenu_bas {
	margin-bottom: -5px;
}

#logo, #now {
	display: none;
}

/* ---------- DÉFINITIONS DES DIVISIONS TERTIAIRES ---------- */
#clock, #database, #stats, #version {
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 18px;
	position: relative;
	vertical-align: middle;
	z-index: 4;
}
#clock {
	background-image: url('http://www.orlulas.fr/img/icones/clock.png');
	border-right: 1px solid gold;
	padding-right: 5px;
}
#database {
	background-image: url('http://www.orlulas.fr/img/icones/database.png');
	border-right: 1px solid gold;
	padding-right: 5px;
}
#stats {
	background-image: url('http://www.orlulas.fr/img/icones/stats.png');
	padding-right: 5px;
}
#version {
	background-image: url('http://www.orlulas.fr/img/icones/version.png');
	border-right: 1px solid gold;
	padding-right: 5px;
}

/* ---------- DÉFINITIONS DES CLASSES ---------- */
a.externe {
	background-image: url('http://www.orlulas.fr/img/icones/externe.png');
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 12px;
}

a.infobulle {
	color: black;
	position: relative;
	font-size: 0.8em;
	font-weight: normal;
	text-align: center;
	text-transform: none;
}
a.infobulle:hover {
	background: none;
	z-index: 500;
}

a.squeeze {
	color: gold;
}

h3.res {
	background-image: url('http://avalar.orlulas.fr/img/ressources.png');
	background-position: left;
	background-repeat: no-repeat;
	height: 31px;
	padding-left: 35px;
}

p.alerte, p.confirm, p.erreur, p.info {
	background-repeat: repeat;
	border-color: #705e4e;
	border-style: outset;
	border-width: 2px;
	color: white;
	float: right;
	font-size : 1.1em;
	margin-bottom: 5px;
	margin-top: 1px;
	text-align: center;
	text-decoration: none;
	width: 672px;
}
p.alerte {
	background-image: url('http://avalar.orlulas.fr/img/fond_alerte.png');
}
p.confirm {
	background-image: url('http://avalar.orlulas.fr/img/fond_confirm.png');
}
p.erreur {
	background-image: url('http://avalar.orlulas.fr/img/fond_erreur.png');
	text-decoration: blink;
}
p.info {
	background-image: url('http://avalar.orlulas.fr/img/fond_info.png');
}

p.res_exe, p.res_pdf {
	background-position: 15px 5px;
	background-repeat: no-repeat;
	height: 37px;
	margin-bottom: 10px;
	padding-left: 50px;
	position: relative;
}
p.res_exe {
	background-image: url('http://avalar.orlulas.fr/img/or.png');
}
p.res_pdf {
	background-image: url('http://avalar.orlulas.fr/img/gemme.png');
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	text-indent: 0px;
}

/* ---------- DÉFINITIONS DES ATTRIBUTS ---------- */
footer a {
	border-right: 1px solid gold;
	color: gold;
	font-family: Byington bold;
	padding-right: 5px;
}

h1 span {
	display: none;
}

#banniere p { /* Jeu de rôles d'Héroïc-Fantasy sur forum */
	color: gold;
	font-style: italic;
	text-align: right;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-top: -25px;
	text-align: right;
}

#bienvenu p {
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 20px;
	padding-right: 20px;
}

#contenu p:first-letter {
    float: left;
    font-size: 300%;
}

#menu li {
    list-style-type: none;
}

a.infobulle span {
	display: none;
}
a.infobulle:hover span {
	background: lightgrey;
	border: 1px dashed black;
	display: block;
	margin-top: -1px;
	padding: 3px;
	left: 2px;
	top: 20px;
	position: absolute;
	white-space: nowrap;
	width: 300px;
}

/* ---------- DÉFINITIONS LIÉES AU BARREAU ---------- */
header {
	background-color: rgba(0, 0, 0, 0.7);
	color: white;
	font-family: Candara, Optima, 'DejaVu Sans', Verdana, 'Bitstream Vera Sans', Geneva, sans-serif;
	height: 30px;
	left: 0px;
	line-height: 30px;
    position: fixed;
	text-align: right;
	top: 0px;
    width: 100%;
	z-index: 6;
}

#connexion, #deconnexion {
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
	position: relative;
	vertical-align: top;
}
#connexion {
	background-image: url('http://www.orlulas.fr/img/icones/login.png');
	color: #35AA47;
}
#deconnexion {
	background-image: url('http://www.orlulas.fr/img/icones/logout.png');
	color: #FF3131;
}
#connexion:hover, #deconnexion:hover {
	color: white;
}

.picto, .squeeze {
	border: none;
}

.powered {
	float: left;
}

header a {
	border-right: 1px solid #FFF;
	color: white;
	padding-right: 5px;
}

header li {
	display: inline;
    list-style-type: none;
}

header nav {
	margin-left: 5px;
	margin-right: 5px;
}

header ul, #menu ul {
    margin-top: 0px;
	padding-left: 0px;
}

/* ---------- DÉFINITIONS LIÉES AU FORUM ---------- */
acronym {
	font-size: 0.8em;
	text-decoration: none;
}

blockquote {
	border: 2px inset #705e4e;
	font-size: 0.9em;
	padding: 5px;
}

cite {
	display: block;
	font-size: 0.8em;
	font-family: Byington bold;
	position: relative;
	top: 10px;
}

fieldset, h5 {
	border: none;
	margin: 0;
	padding: 0;
}

legend, #deny {
	display: none;
	visibility: hidden;
}

tfoot {
	font-size: 0.9em;
}

#FORUM {
	clear: both;
}

thead, .majeur {
	color : white;
	font-size: 1.1em;
	text-align: center;
	text-transform: uppercase;
}

a.citer_message, a.editer_message {
	background-repeat: no-repeat;
	float: right;
	position: relative;
	height: 18px;
	text-indent: -9000px;
	width: 59px;
}
a.citer_message {
	background-image: url('http://avalar.orlulas.fr/img/bouton_citer.png');
}
a.editer_message {
	background-image: url('http://avalar.orlulas.fr/img/bouton_editer.png');
}

a.nouveau_message, a.nouveau_sujet, a.verrouille {
	background-repeat: no-repeat;
	border: 0px;
	display: block;
	height: 49px;
	text-indent: -9000px;
	vertical-align: middle;
	width: 100px;
}
a.nouveau_message, a.nouveau_sujet {
	background-image: url('http://avalar.orlulas.fr/img/bouton_nouveau.png');
}
a.verrouille {
	background-image: url('http://avalar.orlulas.fr/img/bouton_verrouille.png');
}
a:hover.nouveau_message, a:hover.nouveau_sujet, a:hover.verrouille {
	background-position: 0px -49px;
}
a.nouveau_message span, a.nouveau_sujet span, a.verrouille span {
	display: none;
}

a.supprimer_message {
	background-image: url('http://avalar.orlulas.fr/img/bouton_supprimer.png');
	background-repeat: no-repeat;
	float: right;
	position: relative;
	height: 18px;
	text-indent: -9000px;
	width: 18px;
}

div.contenu_message {
	clear: both;
	min-height: 170px;
}

div.stop {
	clear: both;
}

p.tbas {
	display: block;
	text-align: right;
	vertical-align: bottom;
}

span.tdroite {
	float: right;
}

span.tgauche {
	float: left;
}

td.auteur {
	vertical-align: top;
}

td.contenu {
	text-align: justify;
	vertical-align: top;
}

td.forum_lu, td.forum_nonlu, td.forum_verrouille_lu, td.forum_verrouille_nonlu, td.sujet_lu, td.sujet_nonlu, td.sujet_verrouille_lu, td.sujet_verrouille_nonlu {
	background-position: center center;
	background-repeat: no-repeat;
	height: 50px;
	min-width: 38px;
	text-indent: -9000px;
}
td.forum_lu, td.sujet_lu {
	background-image: url('http://avalar.orlulas.fr/img/forum_lu.png');
}
td.forum_nonlu, td.forum_verrouille_nonlu, td.sujet_nonlu, td.sujet_verrouille_nonlu {
	background-image: url('http://avalar.orlulas.fr/img/forum_nonlu.png');
}
td.forum_verrouille_lu, td.sujet_verrouille_lu {
	background-image: url('http://avalar.orlulas.fr/img/forum_verrouille.png');
}

td.valeur {
	font-size: 1.2em;
	font-family: Byington bold;
	text-align: center;
	vertical-align: middle;
}

td.valeur2  {
	text-align: center;
	vertical-align: middle;
}

.enligne {
	color: lime;
	font-family: Byington bold;
}

.horsligne {
	color: red;
	font-family: Byington bold;
}

.min, p.tbas, span.tdroite, span.tgauche, span.vider {
	font-size: 0.8em;
}
.min p:first-letter {
    float: none;
    font-size: 100%;
}

form p, td.valeur2  {
	text-align: center;
	vertical-align: middle;
}

table a {
	color: #FFB019; /* Doré plus sombre */
}

td h4 {
	text-align: left;
	font-family: Byington bold;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 0px;
}
td h4 a {
	color: white;
}

#FORUM p {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
#FORUM p:first-letter {
    float: none;
    font-size: 100%;
}

td.auteur a, #bienvenu .up {
	color: gold;
	text-transform: uppercase;
}

/* ---------- FIN CSS ---------- */